<!DOCTYPE html>
<html>
  <head>
    <title>CandidateDb</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'admin', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <header id="masthead">
      <h1>LP Candidate Admin</h1>
      <nav id="main">
        <%= render_navigation(context: :admin) %>
      </nav>
    </header>
    <main>
      <%= yield %>
    </main>
    <footer id="page_footer">
      <p>©2017 Libertarian National Committee</p>
    </footer>
  </body>
</html>
